version: 3.0.5
files:
  - url: dstny-hilight-x64-3.0.5-win.exe
    sha512: 8bdPWST2jHO9fM8UWY72yY4kTLnfrGEzEB6EMF/jI8HzjaHx1lNK4ZpkeamyDh3hVJWjIGA324bNuB6IrLSa2A==
    size: 89276552
path: dstny-hilight-x64-3.0.5-win.exe
sha512: 8bdPWST2jHO9fM8UWY72yY4kTLnfrGEzEB6EMF/jI8HzjaHx1lNK4ZpkeamyDh3hVJWjIGA324bNuB6IrLSa2A==
releaseNotes: |
  ## NOTE: If updating fails, because download a new copy from: 
   https://dstny.dk/download-hilight/ 


  # Changelog

  ## [v3.0.5]

  ### Fixes
  - In call listener could make the app hanging and not update colors on light
  - Fixed problem with presence colors on non-danish client language

  ## [v3.0.4]

  ### Enhancements
  - Added more colors for e.g. yellow
  - Added reset password function

  ### Fixes

  - Shows correct configured color on calls
  - Set color on reconnecting busylight usb
  - Correct set closed connection busylight to avoid reconnect
  - Handle if active incall when app is connecting
  - Handle if incall get our of sync

  ## [v3.0.3]

  ### Enhancements

  - Login using Enter key after entering password

  ### Fixes

  - Fix status text when computer is offline
  - Ensure we reconnect busylight currently after resume

  ## [v3.0.2]

  ### Fixes

  - Handle when empty presence updates are received
  - Avoid double downloading software updates 
  - Better handling disconnect/connect of busylight while program running
  - Focus already running app if try to start app when already running

  ### Enhancements

  - Show release notes on new updates
  - Allow to skip an update

  ## [v3.0.1]

  ### Enhancements

  - Avoid checking for updates and disconnect telepo on system suspend (and offline) mode
  - Show notification to user, if the app could not be updated

  ### Fixes

  - Avoid deleting sound settings on logout

  ## [v3.0.0]

  ### Enhancements

  - New Dstny design
  - Handle multiple in-call 
  - Set presence state from UI
  - Added support for more colors

  ### Fixes

  - Better handling of app updates
releaseDate: '2023-03-13T12:51:24.109Z'
